DisplayTemplateProvider_0=Screen {0} Configuration:
GameTemplateProvider_0=Game Object customization:
GameTemplateProvider_1=X Position:
GameTemplateProvider_11=Pixels (px)
GameTemplateProvider_12=View 1 Color:
GameTemplateProvider_14=Color Format (0xRRGGBB)
GameTemplateProvider_15=View 2 Color:
GameTemplateProvider_17=Color Format (0xRRGGBB)
GameTemplateProvider_18=Game Configuration:
GameTemplateProvider_19=Frames per second:
GameTemplateProvider_3=Y Position:
GameTemplateProvider_5=Width Size:
GameTemplateProvider_7=Height Size:
GameTemplateProvider_9=Object Speed:
ImageDownloadTemplateProvider_0=Image Downloader Setup:
ImageDownloadTemplateProvider_1=Image URL:
SMSTemplateProvider_grouptext=SMS Server Configuration:
SMSTemplateProvider_server_port=Server Port:
SplashTemplateProvider_0=Splash Customization:
SplashTemplateProvider_1=Image Name:
SplashTemplateProvider_10=Interval (ms):
SplashTemplateProvider_2=splash
SplashTemplateProvider_3=Image Sizes:
SplashTemplateProvider_7=Background:
SplashTemplateProvider_9=Color Format (0xRRGGBB)
